View Issue Details

IDProjectCategoryView StatusLast Update
0000503FreeCADFeaturepublic2018-08-26 00:36
Reporterwmayer Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityhave not tried
Status assignedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000503: Measurement framework
DescriptionForum thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=1965
TagsNo tags attached.
FreeCAD Information

Relationships

related to 0001263 closednormandc PartDesign Allow On-The-Fly Constraints for Measure Distance Tool 
parent of 0002748 feedback Part PART_WB: Add "Measure Radial" to Std Measure Menu 
Not all the children of this issue are yet resolved or closed.

Activities

Jriegel

2012-08-23 09:19

administrator   ~0002327

We need a bit more for a "Framework" :)
I would put that in the code snipped of the Wiki...

wmayer

2013-02-11 13:40

administrator   ~0002894

http://forum.freecadweb.org/viewtopic.php?f=10&t=3549&start=20

wmayer

2013-07-05 07:26

administrator   ~0003331

Last edited: 2014-01-08 20:10

View 2 revisions

http://forum.freecadweb.org/viewtopic.php?f=3&t=4225&start=10

mrlukeparry

2014-01-08 20:12

developer   ~0004033

The Drawing Module I am working on has the facility for measurements and basic statistics that could be extended. This is in a separate module Measure and has python bindings too.

wmayer

2015-02-01 17:02

administrator   ~0005755

http://forum.freecadweb.org/viewtopic.php?f=8&t=9561&p=77531#p77531

wmayer

2017-10-11 13:14

administrator   ~0010292

https://forum.freecadweb.org/viewtopic.php?f=22&t=24835

Kunda1

2018-08-26 00:34

administrator   ~0011660

Last edited: 2018-08-26 00:36

View 3 revisions

Hey @easyw-fc does Manipulator WB address this ?

Edit: fixed old sourceforge phpBB url in the ticket summary to point to correct thread.

Issue History

Date Modified Username Field Change
2011-11-30 07:15 wmayer New Issue
2012-08-23 09:19 Jriegel Note Added: 0002327
2012-08-23 09:19 Jriegel Status new => closed
2012-08-23 09:19 Jriegel Resolution open => no change required
2012-09-21 07:08 wmayer Assigned To => wmayer
2012-09-21 07:08 wmayer Resolution no change required => open
2012-09-21 07:08 wmayer Target Version 0.13 => 0.14
2012-09-21 10:59 wmayer Status closed => assigned
2013-02-11 13:40 wmayer Note Added: 0002894
2013-07-05 07:26 wmayer Note Added: 0003331
2013-10-02 06:31 wmayer Relationship added related to 0001263
2014-01-08 20:10 mrlukeparry Note Edited: 0003331 View Revisions
2014-01-08 20:12 mrlukeparry Note Added: 0004033
2014-06-25 12:10 wmayer Target Version 0.14 => 0.15
2015-01-25 15:44 yorik Target Version 0.15 =>
2015-02-01 17:02 wmayer Note Added: 0005755
2016-10-26 11:47 wmayer Relationship added parent of 0002748
2017-10-11 13:14 wmayer Note Added: 0010292
2018-08-26 00:34 Kunda1 Note Added: 0011660
2018-08-26 00:35 Kunda1 Description Updated View Revisions
2018-08-26 00:36 Kunda1 Note Edited: 0011660 View Revisions
2018-08-26 00:36 Kunda1 Note Edited: 0011660 View Revisions